body {
  margin: 0;
  background: url("../img/backgrounds/bkg_services.jpg") center center / cover no-repeat fixed;
}

.diplomacard {
  padding: 1rem;
  display: flex;
  margin-bottom: 0.75rem;
  text-align: left;
}

.diplomacard__icon {
  display: block;
  width: 32px;
  height: 32px;
  margin-right: 1.875rem;
}

.diplomacard__content {
  padding-right: 1rem;
  padding-left: 1rem;
  border-left: 3px solid var(--dark);
}

.diplomacard__content h3 {
  margin-top: 0;
}

.diplomacard__content ul {
    padding-left: 1rem;
}

.logobar {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-top: 1rem;
}

.logobar__item {
  height: 100px;
  margin: 0.75rem;
}

@media (max-width: 800px) {
  .container {
    width: 75vw;
  }

  .diplomacard {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .diplomacard__icon {
    display: block;
    width: 32px;
    height: 32px;
    margin-bottom: 1.75rem;
    margin-right: 0;
  }

  .diplomacard__content {
    border: none;
  }

  .diplomacard__content h4 {
    margin-top: 1rem;
    flex-grow: 1;
  }

  .logobar {
    flex-direction: column;
    align-items: center;
  }

  .logobar__item {
    width: 50%;
    height: auto;
  }

  .logobar__item:last-child {
    width: 100px;
  }
}
